Xampp 1.7.3 php 5.3.1 vc9

Forum for you who has PHP installation issues

Moderators: macek, egami, gesf

Madamin
New php-forum User
New php-forum User
Posts: 1
Joined: Wed Aug 04, 2010 1:56 am

Xampp 1.7.3 php 5.3.1 vc9

Postby Madamin » Wed Aug 04, 2010 2:16 am

hi
I have installed a xampp 1.7.3 server on my system and I have a dll compiled with vc++9.
xampp 1.7.3 compiled with vc++6 and when I add my dll to ext folder ,it will not load it.
I had xampp 1.7.1(compiled with vc6) before and it was loading dll compiled with vc9 correctly. but wih xampp 1.7.3 I have this problem:

PHP Startup: xExt Module: Unable to initialize module
Module compiled with build ID=API20090626,TS,VC9
PHP compiled with build ID=API20090626,TS,VC6
The options need to match.

How can I solve this problem?
Help me PLZ
thanks

Return to “PHP Installation”

Who is online

Users browsing this forum: No registered users and 0 guests